<div class="flex-column">
  <section class="subatributos" style="margin-top: 10px;">
    <!-- <div class="cell cell--jp">
          <label class="cell__title">JP<i class="fas fa-user-shield atributo-icon"></i></label>
        </div> -->
    <div class="cell cell--btn">
      <div class="cell__title cell--btn">
        <label class="btn-rollable rollable roll-jp" data-type="protecao" data-label="Jogada de Proteção"><i
            class="fas fa-dice-d20"></i>Proteção</label>
      </div>
      <div class="cell__title cell--btn">
        <label class="btn-rollable roll-surpresa" data-roll="d6+@atributos.dex.mod" data-type="surpresa" data-label="Surpresa"><i
            class="fas fa-dice-d20"></i>Surpresa</label>
      </div>
    </div>

    <div class="cell cell--pv">
      <label class="cell__title">PV<i class="fas fa-heartbeat atributo-icon"></i></label>
      <div class="cell__counter">
        <input type="text" name="system.hp.value"  value="{{system.hp.value}}" data-dtype="Number" />
        <span> / </span>
        <input type="text" name="system.hp.max"  value="{{system.hp.max}}" data-dtype="Number" />
      </div>
      <div class="cell__counter">
        <div>
          {{#select system.classe.dv}}
          <select name="system.classe.dv">
            <option value="" selected="selected"></option>
            <option value="D4">D4</option>
            <option value="D6">D6</option>
            <option value="D8">D8</option>
            <option value="D10">D10</option>
          </select>
          {{/select}}
          <label for="system.classe.dv">DV</label>
        </div>
        <div>
          <input type="text"  value="{{system.atributos.con.mod}}" data-dtype="Number" disabled="true" />
          <label>Con.</label>
        </div>
        <div>
          <input type="text" name="system.hp.ressurreicao"  value="{{system.hp.ressurreicao}}" data-dtype="Number" disabled="true" />
          <label for="system.hp.ressurreicao">% Ress.</label>
        </div>
      </div>

    </div>

    <div class="cell cell--ca">
      <label class="cell__title">CA<i class="fas fa-shield-alt atributo-icon"></i></label>
      <input type="text" name="system.ac.value"  value="{{system.ac.value}}" data-dtype="Number" disabled="true"/>
      <div class="cell__counter">
        <div>
          <input type="text" name="system.ac.armadura"  value="{{system.ac.armadura}}" data-dtype="Number" />
          <label for="system.ac.armadura">Arm.</label>
        </div>
        <div>
          <input type="text" name="system.ac.escudo"  value="{{system.ac.escudo}}" data-dtype="Number" />
          <label for="system.ac.escudo">Escudo</label>
        </div>
        <div>
          <input type="text" name="system.ac.outros"  value="{{system.ac.outros}}" data-dtype="Number" />
          <label for="system.ac.outros">Outros</label>
        </div>
      </div>
    </div>

    <div class="cell cell--mov">
      <label class="cell__title">MOV<i class="fas fa-running atributo-icon"></i></label>
      <input type="text" name="system.velocidade.value"  value="{{system.velocidade.value}}" data-dtype="Number" disabled="true"/>
      <div class="cell__counter">
        <div>
          <input type="text" name="system.velocidade.raca"  value="{{system.velocidade.raca}}" data-dtype="Number" />
          <label for="system.velocidade.raca">Raça</label>
        </div>
        <div>
          <input type="text" name="system.velocidade.carga"  value="{{system.velocidade.carga}}" data-dtype="Number" />
          <label for="system.velocidade.carga">Carga</label>
        </div>
        <div>
          <input type="text" name="system.velocidade.armadura"  value="{{system.velocidade.armadura}}" data-dtype="Number" />
          <label for="system.velocidade.armadura">Arm.</label>
        </div>
      </div>
    </div>
  </section>

  <section class="ataques inventory-categories" style="margin-top: 10px;">

    {{!-- Combate corpo-a-corpo --}}
    <li class="item-titles flexrow" style="word-break:normal;">
      <div class="item-name">Armas Corpo a Corpo</div>
      <div class="field-short">Dano</div>
      <div class="field-short">Mod. Mág.</div>
      <!-- <div class="field-short">Mod. Ataque</div>
      <div class="field-short">Mod. Dano</div> -->
      <div class="field-short">Margem Crít.</div>
      <div class="field-short">Dano Crít.</div>
      <div class="field-short">Alcance</div>
      <!-- <div class="field-short">Peso (kg)</div> -->
      <div class="item-controls">
        <a class="item-create" data-type="arma_cac"><i class="fa fa-plus"></i> Adic.</a>
      </div>
    </li>
    <ol class="item-list">
      {{#each armas_cac as |item id|}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name flexrow item-roll rollable" data-roll="d20+@atributos.str.mod">
          <div class="item-image" style="background-image: url({{item.img}})"></div>
          <h4 class="item-name">{{item.name}}</h4>
        </div>
        <div class="field-short">
          {{item.system.dano}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.bonus_magico decimals=0 sign=true}}
        </div>
        <!-- <div class="field-short">
          {{numberFormat item.system.bonus_ataque decimals=0 sign=true}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.bonus_dano decimals=0 sign=true}}
        </div> -->
        <div class="field-short">
          {{#if (eq item.system.margem_critica 20)}}
          {{item.system.margem_critica}}
          {{else}}
          {{item.system.margem_critica}}+
          {{/if}}
        </div>
        <div class="field-short">
          x{{item.system.dano_critico}}
        </div>
        <div class="field-short">
          {{#if (isEmpty item.system.alcance)}}
          -
          {{else}}
          {{item.system.alcance}}
          {{/if}}
        </div>
        <!-- <div class="field-short">
          {{numberFormat item.system.peso decimals=2}}
        </div> -->
        <div class="item-controls">
          <!-- <a class="item-control item-toggle {{#unless item.system.equipado}}item-unequipped{{/unless}}"
            title='Equipado'><i class="fas fa-tshirt"></i></a> -->
          <a class="item-control item-edit" title="Editar"><i class="fas fa-edit"></i></a>
          <a class="item-control item-delete" title="Apagar"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/each}}
    </ol>
    <hr>
    {{!-- Combate a distancia --}}
    <li class="item-titles flexrow" style="word-break:normal;">
      <div class="item-name">Armas a Distância</div>
      <div class="field-short">Dano</div>
      <div class="field-short">Mod. Mág.</div>
      <!-- <div class="field-short">Mod. Ataque</div>
      <div class="field-short">Mod. Dano</div> -->
      <div class="field-short">Margem Crít.</div>
      <div class="field-short">Dano Crít.</div>
      <div class="field-short">Alcance</div>
      <div class="item-controls">
        <a class="item-create" data-type="arma_dis"><i class="fa fa-plus"></i> Adic.</a>
      </div>
    </li>
    <ol class="item-list">
      {{#each armas_dis as |item id|}}
      <li class="item flexrow" data-item-id="{{item._id}}">
        <div class="item-name flexrow item-roll rollable" data-roll="d20+@atributos.dex.mod">
          <div class="item-image" style="background-image: url({{item.img}})"></div>
          <h4 class="item-name">{{item.name}}</h4>
        </div>
        <div class="field-short">
          {{item.system.dano}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.bonus_magico decimals=0 sign=true}}
        </div>
        <!-- <div class="field-short">
          {{numberFormat item.system.bonus_ataque decimals=0 sign=true}}
        </div>
        <div class="field-short">
          {{numberFormat item.system.bonus_dano decimals=0 sign=true}}
        </div> -->
        <div class="field-short">
          {{#if (eq item.system.margem_critica 20)}}
          {{item.system.margem_critica}}
          {{else}}
          {{item.system.margem_critica}}+
          {{/if}}
        </div>
        <div class="field-short">
          x{{item.system.dano_critico}}
        </div>
        <div class="field-short">
          {{#if (isEmpty item.system.alcance)}}
          -
          {{else}}
          {{item.system.alcance}}
          {{/if}}
        </div>
        <div class="item-controls">
          <!-- <a class="item-control item-toggle {{#unless item.system.equipado}}item-unequipped{{/unless}}"
            title='Equipado'><i class="fas fa-tshirt"></i></a> -->
          <a class="item-control item-edit" title="Editar"><i class="fas fa-edit"></i></a>
          <a class="item-control item-delete" title="Apagar"><i class="fas fa-trash"></i></a>
        </div>
      </li>
      {{/each}}
    </ol>
    <hr>
  </section>
  <div class="flexrow">
    <div class="item-stats">
    <section >
      <header class="header-field">
        <span>Combate e Ataques Improvisados</span>
      </header>
      <div class="inventory-categories">
        <div class="flexrow">
          <div class="field-long" style="padding-left: 5px; text-align:left;"><label for="">Bônus Final</label></div> 
          <div class="field-long"><label class="flex2" for=""></label></div>          
          <div class="field-short"><label for="">BA</label></div>         
          <div class="field-short"><label for="">Modif.</label></div>
        </div>

        <div class="flexrow">
          <div class="back-halfblack field-short">
              <input type="number"  value="{{system.bonuscac}}" disabled="true"/>
          </div>
          <div class="field-longer back-black rollable roll-ataqueimprovisado" data-label="Ataque Corpo a Corpo" data-type="ataquecac" style="padding-left: 5px; text-align:left;">
              <label><i class="fas fa-dice-d20"></i> Corpo a Corpo</label>
          </div>
          <div class="back-black field-short">
              <input type="text"  value="{{system.ba.primario}}" data-dtype="Number" disabled="true"/>
          </div>
          <div class="back-black field-short">
              <input type="text" value="{{numberFormat system.atributos.str.mod decimals=0 sign=true}}" data-dtype="Number" disabled="true"/>
          </div>
        </div>

        <div class="flexrow" style="margin-top: 2px;">
          <div class="back-halfblack field-short">
              <input type="number" name="system.bonus-atk-ftf"
                     value="{{system.bonusdist}}" disabled="true"/>
          </div>
          <div class="field-longer back-black rollable roll-ataqueimprovisado" data-label="Ataque a Distância" data-type="ataquedist" style="padding-left: 5px; text-align:left;">
              <label><i class="fas fa-dice-d20"></i> A Distância</label>
          </div>
          <div class="back-black field-short">
              <input type="text"  value="{{system.ba.primario}}" data-dtype="Number" disabled="true"/>
          </div>
          <div class="back-black field-short">
              <input type="text" value="{{numberFormat system.atributos.dex.mod decimals=0 sign=true}}" data-dtype="Number" disabled="true"/>
          </div>
        </div>

        <div class="flexrow" style="margin-top: 2px;">
          <div class="back-halfblack field-short">
              <input type="number"  value="{{system.bonuscac}}" disabled="true"/>
          </div>
          <div class="field-longer back-black rollable roll-ataqueimprovisado" data-label="Ataque de Toque" data-type="toquecac" style="padding-left: 5px; text-align:left;">
              <label><i class="fas fa-dice-d20"></i> Ataque de Toque</label>
          </div>
          <div class="back-black field-short">
              <input type="text"  value="{{system.ba.primario}}" data-dtype="Number" disabled="true"/>
          </div>
          <div class="back-black field-short">
              <input type="text" value="{{numberFormat system.atributos.str.mod decimals=0 sign=true}}" data-dtype="Number" disabled="true"/>
          </div>
        </div>

        <div class="flexrow" style="margin-top: 2px;">
          <div class="back-halfblack field-short">
              <input type="number" name="system.bonus-atk-ftf"
                     value="{{system.bonusdist}}" disabled="true"/>
          </div>
          <div class="field-longer back-black rollable roll-ataqueimprovisado" data-label="Toque a Distância" data-type="toquedist" style="padding-left: 5px; text-align:left;">
              <label><i class="fas fa-dice-d20"></i> Toque a Distância</label>
          </div>
          <div class="back-black field-short">
              <input type="text"  value="{{system.ba.primario}}" data-dtype="Number" disabled="true"/>
          </div>
          <div class="back-black field-short">
              <input type="text" value="{{numberFormat system.atributos.dex.mod decimals=0 sign=true}}" data-dtype="Number" disabled="true"/>
          </div>
        </div>

        <div class="flexrow" style="margin-top: 2px;">
          <div class="back-halfblack field-short">
              <input type="number"  value="{{system.bonuscac}}" disabled="true"/>
          </div>
          <div class="field-longer back-black rollable roll-ataqueimprovisado" data-label="Ataque Desarmado" data-type="ataquedesarmado" style="padding-left: 5px; text-align:left;">
              <label><i class="fas fa-dice-d20"></i> Ataque Desarmado</label>
          </div>
          <div class="back-black field-short">
              <input type="text"  value="{{system.ba.primario}}" data-dtype="Number" disabled="true"/>
          </div>
          <div class="back-black field-short">
              <input type="text" value="{{numberFormat system.atributos.str.mod decimals=0 sign=true}}" data-dtype="Number" disabled="true"/>
          </div>
        </div>

        <div class="flexrow" style="margin-top: 2px;">
          <div class="back-halfblack field-short">
              <input type="number" name="system.bonus-atk-ftf"
                     value="{{system.bonusdist}}" disabled="true"/>
          </div>
          <div class="field-longer back-black rollable roll-ataqueimprovisado" data-label="Ataque de Área" data-type="ataquearea" style="padding-left: 5px; text-align:left;">
              <label><i class="fas fa-dice-d20"></i> Ataque de Área</label>
          </div>
          <div class="back-black field-short">
              <input type="text"  value="{{system.ba.primario}}" data-dtype="Number" disabled="true"/>
          </div>
          <div class="back-black field-short">
              <input type="text" value="{{numberFormat system.atributos.dex.mod decimals=0 sign=true}}" data-dtype="Number" disabled="true"/>
          </div>
        </div>
      </div>
    </section>
    <section  style="height: 100px; width: 100%; margin-top: 9px;">
      <header class="header-field" >
        <span>Idiomas Conhecidos</span>
      </header>
      <div class="flexrow" style="margin-top: 2px;">
        <div class="field-longest back-black" style="padding-left: 5px; text-align:left;">
            <label>Nº de Idiomas Adicionais</label>
        </div>
        <div class="field-short back-black">
        </div>
        <div class="back-blackhalf field-short" style="text-align: center;">
          <input type="number"  value="{{system.idiomas.adicionais}}" disabled="true"/>
        </div>
      </div>
      <textarea style="margin-top: 2px;" name="system.idiomas.value" data-dtype="String" >{{system.idiomas.value}}</textarea>
    </section>
    </div>
    <section class="item-stats">
      <header class="header-field">
        <span>Características e Especializações</span>
      </header>
      <label for="system.raca.caracteristicas">Características da Raça:</label>
      <textarea name="system.raca.caracteristicas" data-dtype="String">{{system.raca.caracteristicas}}</textarea>

      <label for="system.classe.caracteristicas">Características da Classe:</label>
      <textarea name="system.classe.caracteristicas" data-dtype="String">{{system.classe.caracteristicas}}</textarea>

      <label for="system.classe.lvl5">5º Nível:</label>
      <textarea name="system.classe.lvl5" data-dtype="String">{{system.classe.lvl5}}</textarea>

      <label for="system.classe.lvl8">8º Nível:</label>
      <textarea name="system.classe.lvl8" data-dtype="String">{{system.classe.lvl8}}</textarea>

      <label for="system.classe.lvl16">16º Nível:</label>
      <textarea name="system.classe.lvl16" data-dtype="String">{{system.classe.lvl16}}</textarea>
    </section>
  </div>

</div>